@font-face {
    font-family: "sans";
    src: url("comic.ttf");
}
@font-face {
    font-family: "sansbd";
    src: url("comicbd.ttf");
}
body {
	background-color: #000000;
	background-image: url("Waves.png");
	text-align: center;
	font-family: "sans";
	color: white;
	text-shadow: 1px 1px 3px black;
}
table {
	border-color: white;
	table-align: center;
}
a {
	color: #00ffff;
	font-family: "sansbd";
}
h1 {
	font-family: "sansbd";
}
h2 {
	font-family: "sansbd";
}
h3 {
	font-family: "sansbd";
}
h4 {
	font-family: "sansbd";
}
h5 {
	font-family: "sansbd";
}
h6 {
	font-family: "sansbd";
}